### Method

# GtkSource PrintCompositor set_right_margin

#### Declaration [src]

    void
    gtk_source_print_compositor_set_right_margin (
      GtkSourcePrintCompositor* compositor,
      gdouble margin,
      GtkUnit unit
    )

#### Description [src]

Sets the right margin used by `compositor`.

#### Parameters

`margin`

  Type: `gdouble`

  The new right margin in units of `unit`.

`unit`

  Type: `GtkUnit`

  The units for `margin`.